Which iPads and iPhones are compatible with the Stratus receivers?

For iPads, you will need an iPad 2 or any iPad Mini.

For the iPhone, we strongly recommend an iPhone 5 or newer. 

You will need ForeFlight version 7.2 or newer.